#Common
detail = Chi tiết
stt = STT
#Campaign Execute Interactive
campaign.execute.interactive.title = Chi tiết kết quả tương tác
campaign.execute.interactive.campaignCode = Mã chiến dịch
campaign.execute.interactive.campaignName = Tên chiến dịch
campaign.execute.interactive.agentId = Mã tư vấn viên
campaign.execute.interactive.phoneNumber = Số điện thoại
campaign.execute.interactive.customerId = Mã khách hàng
campaign.execute.interactive.customerName = Tên khách hàng
campaign.execute.interactive.createTime = Thời gian liên lạc
campaign.execute.interactive.contactStatus = Trạng thái kết nối
campaign.execute.interactive.surveyStatus = Trạng thái khảo sát
campaign.execute.interactive.status = Trạng thái chiến dịch
campaign.execute.interactive.recordStatus = Trạng thái bản ghi


#Campaigns
campaign = Danh sách chiến dịch
campaign.title = DANH SÁCH CHIẾN DỊCH
campaign.code = Mã chiến dịch
campaign.name = Tên chiến dịch
campaign.type = Loại chiến dịch
campaign.chanel = Kênh
campaign.startTime = Thời gian bắt đầu
campaign.endTime = Thời gian kết thúc
campaign.cusNum = Số lượng khách hàng
campaign.joinedCusNum = Số lượng khách hàng tham gia
campaign.interactedCusNum = Số lượng khách hàng đã tương tác 
campaign.notInteractedCusNum = Số lượng khách hàng chưa tương tác 
campaign.logCusNum = Số lượng khách hàng DNC/Khoá
campaign.status = Trạng thái
campaign.chanel.1 = Kênh Voice      
campaign.chanel.2 = Kênh SMS      
campaign.chanel.3 = Kênh Email      
campaign.chanel.4 = Kênh IVR     
campaign.status.0 = Dự thảo   
campaign.status.1 = Chuẩn bị   
campaign.status.2 = Triển khai   
campaign.status.3 = Tạm ngừng   
campaign.status.4 = Kêt thúc   
campaign.status.5 = Kêt thúc sớm   


